k3b: executable-not-elf-or-script [usr/share/kio/servicemenus/k3b_create_audio_cd.desktop]
k3b: executable-not-elf-or-script [usr/share/kio/servicemenus/k3b_create_data_project.desktop]
k3b: executable-not-elf-or-script [usr/share/kio/servicemenus/k3b_create_video_cd.desktop]
k3b: executable-not-elf-or-script [usr/share/kio/servicemenus/k3b_write_bin_image.desktop]
k3b: executable-not-elf-or-script [usr/share/kio/servicemenus/k3b_write_iso_image.desktop]